Buenos dias, muchachos de UBUNTU-CO, recurro a ustedes después de naufragar por la red.

Sucede que los señores de ORACLE han quitado el acuerdo de licencia y por ende en los repositorios oficiales de ubuntu PARTNER, ya no esta disponible el JRE ni JDK de JAVA 6 ni 7, así es que solicito su colaboración para poder instalar la maquina virtual o JRE para poder desplegar servicios de MI OPENFIRE, el cual requiere JAVA para su funcionamiento.

He mirado que en la pagina oficial de java esta el codigo fuente y un paquete RPM, el cual se puede convertir con la herramienta alien a .DEB, pero creo que no es buena práctica, o espero primero sus opiniones a ver que puedo hacer.